data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08170
    streetAddress: Україна, 08170, Київська обл., Києво-Святошинський р-н, село Віта-Поштова,
      ВУЛ. НАБЕРЕЖНА, будинок 33
  founders:
  - address:
      countryName: Україна
      postalCode: '82200'
      streetAddress: Україна, 82200, Львівська обл., місто Трускавець, ВУЛИЦЯ І.МАЗЕПИ,
        будинок 19, квартира 30
    capital: 10000
    first_middle_name: ОЛЕГ ЛЬВОВИЧ
    last_name: ДМИТРАХ
    name: ДМИТРАХ ОЛЕГ ЛЬВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36338364'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "БКФ ОСАННА"
    scheme: UA-EDR
  name: ПП"БКФ ОСАННА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b8889a1bfffa42a18014955147a76d46
  sourceDate: '2022-10-25T21:02:52+00:00'
  sourceRequests:
  - req-52d1b3d4-dbd4-410a-91d4-c37470797615
  version: 2.0.0
